Subject: Pruning Files

From: Joseph Loo <[email-masked]>
Date: Tue, 1 Oct 1996 08:59:15 -0700 ()

Hello,

I am running pc-pine for Win 95, using version 3.95 of the 32 bit version.
In general the product works pretty nice.

I have a problem with the automatic pruning facilities. I configured pine
to use a remote file as the sent-mail. This allows me to look at the sent
mail regardless of the platform. Whenever the beginning of the month rolls
in, the PC-Pine version nevers prompts me to prune the sent-mail. It
updates the prune date with no problem. I then went into the configuration
and altered the prune-folders. I set it with the following configuration:

    {cie0}~/mail/sent-mail and
    {cie0}~/mail/[] sent-mail.

Both configuration does not seem to allow the automatic pruning. Am I
doing something wrong?

Joseph Loo
    Litton Guidance & Control
    19601 Nordhoff St. N86
    Northridge, CA 91324-2422
    (818) 886-2211 x2336
    [email-masked]